.product-card-component-wrapper {
    padding: 10px;
}

.out-of-stock-wrapper { 
    p {
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%); 
        font-size: 24px;
        color: red;
    }
}
.product-card-wrapper {
    padding: 10px;
    border: 1px solid #efefef;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;

    .product-image {
        width: auto;
        max-height: 350px;
    }
    .product-name{
        font-size: 30px;
        margin: 0px;
    }
}

.product-card-wrapper:hover {
    border: 1px solid #cccccc;
}
